[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum-presto (deltarpms) ready for testing.



Jonathan Dieter wrote:

Okay, I think I've fixed this problem in 0.2.6 (the failing statement is
now in a try, except segment), but I'm curious as to why we actually hit
this.  Do you mind sending me yum's full output (using -d 5) when you
run this again?

Sure. Different output with 0.2.6 and  yum -d5.

Loading "installonlyn" plugin
Loading "presto" plugin
Running "config" handler for "installonlyn" plugin
Running "config" handler for "presto" plugin
Yum Version: 3.0
COMMAND: yum -d5
Installroot: /
Setting up Update Process
Setting up repositories
Running "postreposetup" handler for "presto" plugin
Setting up Presto
Manual url set from presto.conf: ['http://www.lesbg.com/jdieter/updates/fc6/i386/']
Reading Presto metadata in from local files
Reading repository metadata in from local files
Setting up Package Sacks
Reading Local RPMDB
Building updates object
Resolving Dependencies
1174972558.49
--> Populating transaction set with selected packages. Please wait.
Adding Package util-linux - 2.13-0.46.fc6.i386 in mode u
---> Package util-linux.i386 0:2.13-0.46.fc6 set to be updated
Adding Package libgcj - 4.1.1-51.fc6.i386 in mode u
---> Package libgcj.i386 0:4.1.1-51.fc6 set to be updated
Adding Package gjdoc - 0.7.7-14.fc6.i386 in mode u
---> Package gjdoc.i386 0:0.7.7-14.fc6 set to be updated
Adding Package libxslt - 1.1.20-1.fc6.i386 in mode u
---> Package libxslt.i386 0:1.1.20-1.fc6 set to be updated
Adding Package eel2 - 2.16.1-1.fc6.i386 in mode u
---> Package eel2.i386 0:2.16.1-1.fc6 set to be updated
Adding Package evolution - 2.8.3-1.fc6.i386 in mode u
---> Package evolution.i386 0:2.8.3-1.fc6 set to be updated
Adding Package vte - 0.14.2-1.fc6.i386 in mode u
---> Package vte.i386 0:0.14.2-1.fc6 set to be updated
kernel - 2.6.20-1.2933.fc6.i586 converted to install
Adding Package kernel - 2.6.20-1.2933.fc6.i586 in mode i
---> Package kernel.i586 0:2.6.20-1.2933.fc6 set to be installed
Adding Package netpbm - 10.35-8.1.fc6.i386 in mode u
---> Package netpbm.i386 0:10.35-8.1.fc6 set to be updated
Adding Package gimp-print-utils - 4.2.7-23.fc6.i386 in mode u
---> Package gimp-print-utils.i386 0:4.2.7-23.fc6 set to be updated
Adding Package gnome-desktop - 2.16.3-1.fc6.i386 in mode u
---> Package gnome-desktop.i386 0:2.16.3-1.fc6 set to be updated
Adding Package pwlib - 1.10.4-1.fc6.i386 in mode u
---> Package pwlib.i386 0:1.10.4-1.fc6 set to be updated
Adding Package python-numeric - 24.2-1.fc6.i386 in mode u
---> Package python-numeric.i386 0:24.2-1.fc6 set to be updated
Adding Package at - 3.1.8-85.fc6.i386 in mode u
---> Package at.i386 0:3.1.8-85.fc6 set to be updated
Adding Package nss - 3.11.5-0.6.1.fc6.i386 in mode u
---> Package nss.i386 0:3.11.5-0.6.1.fc6 set to be updated
Adding Package slrn - 0.9.8.1pl1-2.fc6.i386 in mode u
---> Package slrn.i386 0:0.9.8.1pl1-2.fc6 set to be updated
Adding Package xsane-gimp - 0.991-4.fc6.i386 in mode u
---> Package xsane-gimp.i386 0:0.991-4.fc6 set to be updated
Adding Package a2ps - 4.13b-57.fc6.3.i386 in mode u
---> Package a2ps.i386 0:4.13b-57.fc6.3 set to be updated
Adding Package apr-util - 1.2.8-1.fc6.i386 in mode u
---> Package apr-util.i386 0:1.2.8-1.fc6 set to be updated
Adding Package mono-core - 1.1.17.1-4.fc6.i386 in mode u
---> Package mono-core.i386 0:1.1.17.1-4.fc6 set to be updated
Adding Package system-config-printer-libs - 0.7.52-1.fc6.i386 in mode u
---> Package system-config-printer-libs.i386 0:0.7.52-1.fc6 set to be updated
Adding Package beagle - 0.2.13-1.fc6.i386 in mode u
---> Package beagle.i386 0:0.2.13-1.fc6 set to be updated
Adding Package vim-common - 2:7.0.201-1.fc6.i386 in mode u
---> Package vim-common.i386 2:7.0.201-1.fc6 set to be updated
Adding Package dbus-x11 - 1.0.1-9.fc6.i386 in mode u
---> Package dbus-x11.i386 0:1.0.1-9.fc6 set to be updated
Adding Package gnome-python2-bonobo - 2.16.2-2.fc6.i386 in mode u
---> Package gnome-python2-bonobo.i386 0:2.16.2-2.fc6 set to be updated
Adding Package openoffice.org-xsltfilter - 1:2.0.4-5.5.10.i386 in mode u
---> Package openoffice.org-xsltfilter.i386 1:2.0.4-5.5.10 set to be updated
Adding Package libdrm - 2.3.0-1.fc6.i386 in mode u
---> Package libdrm.i386 0:2.3.0-1.fc6 set to be updated
Adding Package anacron - 2.3-44.fc6.i386 in mode u
---> Package anacron.i386 0:2.3-44.fc6 set to be updated
Adding Package libselinux-python - 1.33.4-2.fc6.i386 in mode u
---> Package libselinux-python.i386 0:1.33.4-2.fc6 set to be updated
Adding Package htmlview - 3.0.0-15.fc6.noarch in mode u
---> Package htmlview.noarch 0:3.0.0-15.fc6 set to be updated
Adding Package iproute - 2.6.19-1.fc6.i386 in mode u
---> Package iproute.i386 0:2.6.19-1.fc6 set to be updated
Adding Package bind-utils - 31:9.3.4-3.fc6.i386 in mode u
---> Package bind-utils.i386 31:9.3.4-3.fc6 set to be updated
Adding Package gd - 2.0.33-10.fc6.i386 in mode u
---> Package gd.i386 0:2.0.33-10.fc6 set to be updated
Adding Package xorg-x11-drv-i810 - 1.6.5-10.fc6.i386 in mode u
---> Package xorg-x11-drv-i810.i386 0:1.6.5-10.fc6 set to be updated
Adding Package krb5-libs - 1.5-13.i386 in mode u
---> Package krb5-libs.i386 0:1.5-13 set to be updated
Adding Package policycoreutils - 1.34.1-4.fc6.i386 in mode u
---> Package policycoreutils.i386 0:1.34.1-4.fc6 set to be updated
Adding Package file-roller - 2.16.3-1.fc6.i386 in mode u
---> Package file-roller.i386 0:2.16.3-1.fc6 set to be updated
Adding Package tcpdump - 14:3.9.4-10.fc6.i386 in mode u
---> Package tcpdump.i386 14:3.9.4-10.fc6 set to be updated
Adding Package mono-data-sqlite - 1.1.17.1-4.fc6.i386 in mode u
---> Package mono-data-sqlite.i386 0:1.1.17.1-4.fc6 set to be updated
Adding Package mesa-libGL - 6.5.1-9.fc6.i386 in mode u
---> Package mesa-libGL.i386 0:6.5.1-9.fc6 set to be updated
Adding Package sound-juicer - 2.16.3-1.fc6.i386 in mode u
---> Package sound-juicer.i386 0:2.16.3-1.fc6 set to be updated
Adding Package notification-daemon - 0.3.6-1.fc6.i386 in mode u
---> Package notification-daemon.i386 0:0.3.6-1.fc6 set to be updated
Adding Package xorg-x11-drv-mga - 1.4.5-2.fc6.i386 in mode u
---> Package xorg-x11-drv-mga.i386 0:1.4.5-2.fc6 set to be updated
Adding Package pam - 0.99.6.2-3.16.fc6.i386 in mode u
---> Package pam.i386 0:0.99.6.2-3.16.fc6 set to be updated
Adding Package openoffice.org-writer - 1:2.0.4-5.5.10.i386 in mode u
---> Package openoffice.org-writer.i386 1:2.0.4-5.5.10 set to be updated
Adding Package samba-client - 3.0.24-1.fc6.i386 in mode u
---> Package samba-client.i386 0:3.0.24-1.fc6 set to be updated
Adding Package authconfig - 5.3.12-1.fc6.i386 in mode u
---> Package authconfig.i386 0:5.3.12-1.fc6 set to be updated
Adding Package gnome-vfs2-smb - 2.16.2-2.fc6.i386 in mode u
---> Package gnome-vfs2-smb.i386 0:2.16.2-2.fc6 set to be updated
Adding Package setup - 2.6.1.1-1.fc6.noarch in mode u
---> Package setup.noarch 0:2.6.1.1-1.fc6 set to be updated
Adding Package glx-utils - 6.5.1-9.fc6.i386 in mode u
---> Package glx-utils.i386 0:6.5.1-9.fc6 set to be updated
Adding Package yum - 3.0.3-1.fc6.noarch in mode u
---> Package yum.noarch 0:3.0.3-1.fc6 set to be updated
Adding Package openoffice.org-graphicfilter - 1:2.0.4-5.5.10.i386 in mode u
---> Package openoffice.org-graphicfilter.i386 1:2.0.4-5.5.10 set to be updated
Adding Package shadow-utils - 2:4.0.17-12.fc6.i386 in mode u
---> Package shadow-utils.i386 2:4.0.17-12.fc6 set to be updated
Adding Package grep - 2.5.1-54.1.2.fc6.i386 in mode u
---> Package grep.i386 0:2.5.1-54.1.2.fc6 set to be updated
Adding Package gstreamer-plugins-base - 0.10.10-1.fc6.i386 in mode u
---> Package gstreamer-plugins-base.i386 0:0.10.10-1.fc6 set to be updated
Adding Package gnome-icon-theme - 2.16.0.1-3.fc6.noarch in mode u
---> Package gnome-icon-theme.noarch 0:2.16.0.1-3.fc6 set to be updated
Adding Package opal - 2.2.5-1.fc6.i386 in mode u
---> Package opal.i386 0:2.2.5-1.fc6 set to be updated
Adding Package pygtk2 - 2.10.4-1.fc6.i386 in mode u
---> Package pygtk2.i386 0:2.10.4-1.fc6 set to be updated
Adding Package ImageMagick - 6.2.8.0-3.fc6.1.i386 in mode u
---> Package ImageMagick.i386 0:6.2.8.0-3.fc6.1 set to be updated
Adding Package udev - 095-17.fc6.i386 in mode u
---> Package udev.i386 0:095-17.fc6 set to be updated
Adding Package gnome-applets - 1:2.16.0.1-12.fc6.i386 in mode u
---> Package gnome-applets.i386 1:2.16.0.1-12.fc6 set to be updated
Adding Package nautilus-cd-burner - 2.16.3-1.fc6.i386 in mode u
---> Package nautilus-cd-burner.i386 0:2.16.3-1.fc6 set to be updated
Adding Package bind-libs - 31:9.3.4-3.fc6.i386 in mode u
---> Package bind-libs.i386 31:9.3.4-3.fc6 set to be updated
Adding Package binutils - 2.17.50.0.6-2.fc6.i386 in mode u
---> Package binutils.i386 0:2.17.50.0.6-2.fc6 set to be updated
Adding Package spamassassin - 3.1.8-2.fc6.i386 in mode u
---> Package spamassassin.i386 0:3.1.8-2.fc6 set to be updated
Adding Package gnome-vfs2 - 2.16.2-2.fc6.i386 in mode u
---> Package gnome-vfs2.i386 0:2.16.2-2.fc6 set to be updated
Adding Package yum-metadata-parser - 1.0.3-1.fc6.i386 in mode u
---> Package yum-metadata-parser.i386 0:1.0.3-1.fc6 set to be updated
Adding Package gmp - 4.1.4-9.fc6.i386 in mode u
---> Package gmp.i386 0:4.1.4-9.fc6 set to be updated
Adding Package poppler-utils - 0.5.4-5.fc6.i386 in mode u
---> Package poppler-utils.i386 0:0.5.4-5.fc6 set to be updated
Adding Package openssh - 4.3p2-18.fc6.i386 in mode u
---> Package openssh.i386 0:4.3p2-18.fc6 set to be updated
Adding Package mono-web - 1.1.17.1-4.fc6.i386 in mode u
---> Package mono-web.i386 0:1.1.17.1-4.fc6 set to be updated
Adding Package nss-tools - 3.11.5-0.6.1.fc6.i386 in mode u
---> Package nss-tools.i386 0:3.11.5-0.6.1.fc6 set to be updated
Adding Package yum-updatesd - 3.0.3-1.fc6.noarch in mode u
---> Package yum-updatesd.noarch 0:3.0.3-1.fc6 set to be updated
Adding Package xorg-x11-drv-mouse - 1.2.1-1.fc6.i386 in mode u
---> Package xorg-x11-drv-mouse.i386 0:1.2.1-1.fc6 set to be updated
Adding Package krb5-workstation - 1.5-13.i386 in mode u
---> Package krb5-workstation.i386 0:1.5-13 set to be updated
Adding Package gnome-python2 - 2.16.2-2.fc6.i386 in mode u
---> Package gnome-python2.i386 0:2.16.2-2.fc6 set to be updated
Adding Package gnome-pilot - 2.0.15-1.fc6.i386 in mode u
---> Package gnome-pilot.i386 0:2.0.15-1.fc6 set to be updated
Adding Package libgpod - 0.4.2-0.1.fc6.i386 in mode u
---> Package libgpod.i386 0:0.4.2-0.1.fc6 set to be updated
Adding Package pycairo - 1.2.6-1.fc6.i386 in mode u
---> Package pycairo.i386 0:1.2.6-1.fc6 set to be updated
Adding Package system-config-soundcard - 2.0.5-2.fc6.noarch in mode u
---> Package system-config-soundcard.noarch 0:2.0.5-2.fc6 set to be updated
Adding Package hsqldb - 1:1.8.0.7-2jpp.1.i386 in mode u
---> Package hsqldb.i386 1:1.8.0.7-2jpp.1 set to be updated
Adding Package libX11 - 1.0.3-6.fc6.i386 in mode u
---> Package libX11.i386 0:1.0.3-6.fc6 set to be updated
Adding Package slang - 2.0.7-1.fc6.i386 in mode u
---> Package slang.i386 0:2.0.7-1.fc6 set to be updated
Adding Package samba-common - 3.0.24-1.fc6.i386 in mode u
---> Package samba-common.i386 0:3.0.24-1.fc6 set to be updated
Adding Package bzip2 - 1.0.3-6.fc6.i386 in mode u
---> Package bzip2.i386 0:1.0.3-6.fc6 set to be updated
Adding Package ORBit2 - 2.14.3-4.fc6.i386 in mode u
---> Package ORBit2.i386 0:2.14.3-4.fc6 set to be updated
Adding Package lvm2 - 2.02.17-1.fc6.i386 in mode u
---> Package lvm2.i386 0:2.02.17-1.fc6 set to be updated
Adding Package mono-data - 1.1.17.1-4.fc6.i386 in mode u
---> Package mono-data.i386 0:1.1.17.1-4.fc6 set to be updated
Adding Package enscript - 1.6.4-5.fc6.i386 in mode u
---> Package enscript.i386 0:1.6.4-5.fc6 set to be updated
Adding Package wget - 1.10.2-8.fc6.1.i386 in mode u
---> Package wget.i386 0:1.10.2-8.fc6.1 set to be updated
Adding Package totem-mozplugin - 2.16.5-1.fc6.i386 in mode u
---> Package totem-mozplugin.i386 0:2.16.5-1.fc6 set to be updated
Adding Package dbus - 1.0.1-9.fc6.i386 in mode u
---> Package dbus.i386 0:1.0.1-9.fc6 set to be updated
Adding Package pango - 1.14.10-1.fc6.i386 in mode u
---> Package pango.i386 0:1.14.10-1.fc6 set to be updated
Adding Package libselinux - 1.33.4-2.fc6.i386 in mode u
---> Package libselinux.i386 0:1.33.4-2.fc6 set to be updated
Adding Package parted - 1.8.2-1.fc6.i386 in mode u
---> Package parted.i386 0:1.8.2-1.fc6 set to be updated
Adding Package glib2 - 2.12.9-1.fc6.i386 in mode u
---> Package glib2.i386 0:2.12.9-1.fc6 set to be updated
Adding Package evince - 0.6.0-6.fc6.i386 in mode u
---> Package evince.i386 0:0.6.0-6.fc6 set to be updated
Adding Package wpa_supplicant - 1:0.4.9-1.fc6.i386 in mode u
---> Package wpa_supplicant.i386 1:0.4.9-1.fc6 set to be updated
Adding Package gphoto2 - 2.3.1-3.fc6.i386 in mode u
---> Package gphoto2.i386 0:2.3.1-3.fc6 set to be updated
Adding Package kudzu - 1.2.57.6-1.i386 in mode u
---> Package kudzu.i386 0:1.2.57.6-1 set to be updated
Adding Package gaim - 2:2.0.0-0.26.beta5.fc6.i386 in mode u
---> Package gaim.i386 2:2.0.0-0.26.beta5.fc6 set to be updated
Adding Package zenity - 2.16.3-1.fc6.i386 in mode u
---> Package zenity.i386 0:2.16.3-1.fc6 set to be updated
Adding Package glibc - 2.5-10.fc6.i686 in mode u
---> Package glibc.i686 0:2.5-10.fc6 set to be updated
Adding Package gawk - 3.1.5-14.fc6.i386 in mode u
---> Package gawk.i386 0:3.1.5-14.fc6 set to be updated
Adding Package nfs-utils - 1:1.0.10-5.fc6.i386 in mode u
---> Package nfs-utils.i386 1:1.0.10-5.fc6 set to be updated
Adding Package man-pages - 2.39-7.fc6.noarch in mode u
---> Package man-pages.noarch 0:2.39-7.fc6 set to be updated
Adding Package psacct - 6.3.2-42.fc6.i386 in mode u
---> Package psacct.i386 0:6.3.2-42.fc6 set to be updated
Adding Package avahi-glib - 0.6.16-2.fc6.i386 in mode u
---> Package avahi-glib.i386 0:0.6.16-2.fc6 set to be updated
Adding Package xorg-x11-drv-tdfx - 1.3.0-2.fc6.i386 in mode u
---> Package xorg-x11-drv-tdfx.i386 0:1.3.0-2.fc6 set to be updated
Adding Package gnome-games - 1:2.16.3-2.fc6.i386 in mode u
---> Package gnome-games.i386 1:2.16.3-2.fc6 set to be updated
Adding Package dvd+rw-tools - 7.0-0.fc6.4.i386 in mode u
---> Package dvd+rw-tools.i386 0:7.0-0.fc6.4 set to be updated
Adding Package vnc-server - 4.1.2-9.fc6.i386 in mode u
---> Package vnc-server.i386 0:4.1.2-9.fc6 set to be updated
Adding Package gnome-python2-canvas - 2.16.2-2.fc6.i386 in mode u
---> Package gnome-python2-canvas.i386 0:2.16.2-2.fc6 set to be updated
Adding Package alsa-utils - 1.0.14-0.1.rc1.fc6.i386 in mode u
---> Package alsa-utils.i386 0:1.0.14-0.1.rc1.fc6 set to be updated
Adding Package openssl - 0.9.8b-8.3.fc6.i686 in mode u
---> Package openssl.i686 0:0.9.8b-8.3.fc6 set to be updated
Adding Package pygobject2 - 2.12.3-1.fc6.i386 in mode u
---> Package pygobject2.i386 0:2.12.3-1.fc6 set to be updated
Adding Package ekiga - 2.0.5-3.fc6.i386 in mode u
---> Package ekiga.i386 0:2.0.5-3.fc6 set to be updated
Adding Package SDL - 1.2.10-8.fc6.i386 in mode u
---> Package SDL.i386 0:1.2.10-8.fc6 set to be updated
Adding Package gnome-python2-extras - 2.14.2-9.fc6.i386 in mode u
---> Package gnome-python2-extras.i386 0:2.14.2-9.fc6 set to be updated
Adding Package nscd - 2.5-10.fc6.i386 in mode u
---> Package nscd.i386 0:2.5-10.fc6 set to be updated
Adding Package cpuspeed - 1:1.2.1-1.46.fc6.i386 in mode u
---> Package cpuspeed.i386 1:1.2.1-1.46.fc6 set to be updated
Adding Package libbeagle - 0.2.13-1.fc6.i386 in mode u
---> Package libbeagle.i386 0:0.2.13-1.fc6 set to be updated
Adding Package gtkhtml3 - 3.12.3-1.fc6.i386 in mode u
---> Package gtkhtml3.i386 0:3.12.3-1.fc6 set to be updated
Adding Package libvolume_id - 095-17.fc6.i386 in mode u
---> Package libvolume_id.i386 0:095-17.fc6 set to be updated
Adding Package avahi - 0.6.16-2.fc6.i386 in mode u
---> Package avahi.i386 0:0.6.16-2.fc6 set to be updated
Adding Package openssh-server - 4.3p2-18.fc6.i386 in mode u
---> Package openssh-server.i386 0:4.3p2-18.fc6 set to be updated
Adding Package beagle-gui - 0.2.13-1.fc6.i386 in mode u
---> Package beagle-gui.i386 0:0.2.13-1.fc6 set to be updated
Adding Package librsvg2 - 2.16.1-1.fc6.i386 in mode u
---> Package librsvg2.i386 0:2.16.1-1.fc6 set to be updated
Adding Package gstreamer-plugins-good - 0.10.4-3.fc6.i386 in mode u
---> Package gstreamer-plugins-good.i386 0:0.10.4-3.fc6 set to be updated
Adding Package alsa-lib - 1.0.14-0.1.rc1.fc6.i386 in mode u
---> Package alsa-lib.i386 0:1.0.14-0.1.rc1.fc6 set to be updated
Adding Package pygtk2-libglade - 2.10.4-1.fc6.i386 in mode u
---> Package pygtk2-libglade.i386 0:2.10.4-1.fc6 set to be updated
Adding Package evolution-data-server - 1.8.3-4.fc6.i386 in mode u
---> Package evolution-data-server.i386 0:1.8.3-4.fc6 set to be updated
Adding Package orca - 1.0.1-1.fc6.i386 in mode u
---> Package orca.i386 0:1.0.1-1.fc6 set to be updated
Adding Package xorg-x11-drv-trident - 1.2.3-1.fc6.i386 in mode u
---> Package xorg-x11-drv-trident.i386 0:1.2.3-1.fc6 set to be updated
Adding Package gnome-panel - 2.16.3-2.fc6.i386 in mode u
---> Package gnome-panel.i386 0:2.16.3-2.fc6 set to be updated
Adding Package openoffice.org-impress - 1:2.0.4-5.5.10.i386 in mode u
---> Package openoffice.org-impress.i386 1:2.0.4-5.5.10 set to be updated
Adding Package logwatch - 7.3-7.fc6.noarch in mode u
---> Package logwatch.noarch 0:7.3-7.fc6 set to be updated
Adding Package nspr - 4.6.6-0.6.0.fc6.i386 in mode u
---> Package nspr.i386 0:4.6.6-0.6.0.fc6 set to be updated
Adding Package net-snmp-libs - 1:5.3.1-13.fc6.i386 in mode u
---> Package net-snmp-libs.i386 1:5.3.1-13.fc6 set to be updated
Adding Package file - 4.19-1.fc6.i386 in mode u
---> Package file.i386 0:4.19-1.fc6 set to be updated
Adding Package system-config-network-tui - 1.3.96-1.fc6.noarch in mode u
---> Package system-config-network-tui.noarch 0:1.3.96-1.fc6 set to be updated
Adding Package gnome-themes - 2.16.3-1.fc6.noarch in mode u
---> Package gnome-themes.noarch 0:2.16.3-1.fc6 set to be updated
Adding Package ypbind - 3:1.19-6.fc6.i386 in mode u
---> Package ypbind.i386 3:1.19-6.fc6 set to be updated
Adding Package xorg-x11-xinit - 1.0.2-15.fc6.i386 in mode u
---> Package xorg-x11-xinit.i386 0:1.0.2-15.fc6 set to be updated
Adding Package vorbis-tools - 1:1.1.1-3.fc6.i386 in mode u
---> Package vorbis-tools.i386 1:1.1.1-3.fc6 set to be updated
Adding Package libgnomeprint22 - 2.12.1-9.fc6.i386 in mode u
---> Package libgnomeprint22.i386 0:2.12.1-9.fc6 set to be updated
Adding Package cpio - 2.6-21.fc6.i386 in mode u
---> Package cpio.i386 0:2.6-21.fc6 set to be updated
Adding Package yelp - 2.16.0-12.fc6.i386 in mode u
---> Package yelp.i386 0:2.16.0-12.fc6 set to be updated
Adding Package gnome-bluetooth - 0.7.0-11.fc6.i386 in mode u
---> Package gnome-bluetooth.i386 0:0.7.0-11.fc6 set to be updated
Adding Package bluez-utils - 3.7-2.i386 in mode u
---> Package bluez-utils.i386 0:3.7-2 set to be updated
Adding Package netpbm-progs - 10.35-8.1.fc6.i386 in mode u
---> Package netpbm-progs.i386 0:10.35-8.1.fc6 set to be updated
Adding Package bluez-gnome - 0.6-1.fc6.i386 in mode u
---> Package bluez-gnome.i386 0:0.6-1.fc6 set to be updated
Adding Package redhat-artwork - 5.0.8-4.fc6.i386 in mode u
---> Package redhat-artwork.i386 0:5.0.8-4.fc6 set to be updated
Adding Package gamin - 0.1.7-8.fc6.i386 in mode u
---> Package gamin.i386 0:0.1.7-8.fc6 set to be updated
Adding Package PyQt - 3.17-0.1.fc6.i386 in mode u
---> Package PyQt.i386 0:3.17-0.1.fc6 set to be updated
Adding Package gtk2 - 2.10.8-1.fc6.i386 in mode u
---> Package gtk2.i386 0:2.10.8-1.fc6 set to be updated
Adding Package xsane - 0.991-4.fc6.i386 in mode u
---> Package xsane.i386 0:0.991-4.fc6 set to be updated
Adding Package firefox - 1.5.0.10-5.fc6.i386 in mode u
---> Package firefox.i386 0:1.5.0.10-5.fc6 set to be updated
Adding Package initscripts - 8.45.7-1.i386 in mode u
---> Package initscripts.i386 0:8.45.7-1 set to be updated
Adding Package gimp-print - 4.2.7-23.fc6.i386 in mode u
---> Package gimp-print.i386 0:4.2.7-23.fc6 set to be updated
Adding Package dhcdbd - 2.1-2.fc6.i386 in mode u
---> Package dhcdbd.i386 0:2.1-2.fc6 set to be updated
Adding Package xorg-x11-server-Xorg - 1.1.1-47.7.fc6.i386 in mode u
---> Package xorg-x11-server-Xorg.i386 0:1.1.1-47.7.fc6 set to be updated
Adding Package system-config-users - 1.2.47-1.fc6.noarch in mode u
---> Package system-config-users.noarch 0:1.2.47-1.fc6 set to be updated
Adding Package hplip - 1.6.12-1.fc6.i386 in mode u
---> Package hplip.i386 0:1.6.12-1.fc6 set to be updated
Adding Package eog - 2.16.3-1.fc6.i386 in mode u
---> Package eog.i386 0:2.16.3-1.fc6 set to be updated
Adding Package openoffice.org-math - 1:2.0.4-5.5.10.i386 in mode u
---> Package openoffice.org-math.i386 1:2.0.4-5.5.10 set to be updated
Adding Package tcsh - 6.14-12.i386 in mode u
---> Package tcsh.i386 0:6.14-12 set to be updated
Adding Package cups-libs - 1:1.2.7-1.8.fc6.i386 in mode u
---> Package cups-libs.i386 1:1.2.7-1.8.fc6 set to be updated
Adding Package vim-enhanced - 2:7.0.201-1.fc6.i386 in mode u
---> Package vim-enhanced.i386 2:7.0.201-1.fc6 set to be updated
Adding Package desktop-printing - 0.19-21.fc6.i386 in mode u
---> Package desktop-printing.i386 0:0.19-21.fc6 set to be updated
Adding Package cadaver - 0.22.3-4.fc6.i386 in mode u
---> Package cadaver.i386 0:0.22.3-4.fc6 set to be updated
Adding Package compiz - 0.3.6-2.fc6.i386 in mode u
---> Package compiz.i386 0:0.3.6-2.fc6 set to be updated
Adding Package mkinitrd - 5.1.19.0.3-1.i386 in mode u
---> Package mkinitrd.i386 0:5.1.19.0.3-1 set to be updated
Adding Package selinux-policy - 2.4.6-42.fc6.noarch in mode u
---> Package selinux-policy.noarch 0:2.4.6-42.fc6 set to be updated
Adding Package gnome-bluetooth-libs - 0.7.0-11.fc6.i386 in mode u
---> Package gnome-bluetooth-libs.i386 0:0.7.0-11.fc6 set to be updated
Adding Package elfutils-libelf - 0.126-1.fc6.i386 in mode u
---> Package elfutils-libelf.i386 0:0.126-1.fc6 set to be updated
Adding Package postgresql-libs - 8.1.8-1.fc6.i386 in mode u
---> Package postgresql-libs.i386 0:8.1.8-1.fc6 set to be updated
Adding Package hal-cups-utils - 0.6.5-1.fc6.i386 in mode u
---> Package hal-cups-utils.i386 0:0.6.5-1.fc6 set to be updated
Adding Package e2fsprogs-libs - 1.39-7.fc6.i386 in mode u
---> Package e2fsprogs-libs.i386 0:1.39-7.fc6 set to be updated
Adding Package libxklavier - 3.0-2.fc6.i386 in mode u
---> Package libxklavier.i386 0:3.0-2.fc6 set to be updated
Adding Package rsync - 2.6.9-2.fc6.i386 in mode u
---> Package rsync.i386 0:2.6.9-2.fc6 set to be updated
Adding Package dhclient - 12:3.0.5-3.fc6.i386 in mode u
---> Package dhclient.i386 12:3.0.5-3.fc6 set to be updated
Adding Package netdump - 0.7.16-13.i386 in mode u
---> Package netdump.i386 0:0.7.16-13 set to be updated
Adding Package libdv - 1.0.0-1.fc6.i386 in mode u
---> Package libdv.i386 0:1.0.0-1.fc6 set to be updated
Adding Package autofs - 1:5.0.1-0.rc3.26.i386 in mode u
---> Package autofs.i386 1:5.0.1-0.rc3.26 set to be updated
Adding Package gpm - 1.20.1-81.fc6.i386 in mode u
---> Package gpm.i386 0:1.20.1-81.fc6 set to be updated
Adding Package crontabs - 1.10-12.fc6.noarch in mode u
---> Package crontabs.noarch 0:1.10-12.fc6 set to be updated
Adding Package agg - 2.4-2.2.i386 in mode u
---> Package agg.i386 0:2.4-2.2 set to be updated
Adding Package hal - 0.5.8.1-6.fc6.i386 in mode u
---> Package hal.i386 0:0.5.8.1-6.fc6 set to be updated
Adding Package gimp-print-plugin - 4.2.7-23.fc6.i386 in mode u
---> Package gimp-print-plugin.i386 0:4.2.7-23.fc6 set to be updated
Adding Package vino - 2.13.5-6.fc6.i386 in mode u
---> Package vino.i386 0:2.13.5-6.fc6 set to be updated
Adding Package libsane-hpaio - 1.6.12-1.fc6.i386 in mode u
---> Package libsane-hpaio.i386 0:1.6.12-1.fc6 set to be updated
Adding Package tar - 2:1.15.1-24.fc6.i386 in mode u
---> Package tar.i386 2:1.15.1-24.fc6 set to be updated
Adding Package irqbalance - 2:0.55-2.fc6.i386 in mode u
---> Package irqbalance.i386 2:0.55-2.fc6 set to be updated
Adding Package traceroute - 3:2.0.3-1.fc6.i386 in mode u
---> Package traceroute.i386 3:2.0.3-1.fc6 set to be updated
Adding Package libsepol - 1.15.3-1.fc6.i386 in mode u
---> Package libsepol.i386 0:1.15.3-1.fc6 set to be updated
Adding Package gstreamer-tools - 0.10.10-2.fc6.i386 in mode u
---> Package gstreamer-tools.i386 0:0.10.10-2.fc6 set to be updated
Adding Package mlocate - 0.15-0.fc6.1.i386 in mode u
---> Package mlocate.i386 0:0.15-0.fc6.1 set to be updated
Adding Package jpackage-utils - 1.7.3-1jpp.2.fc6.noarch in mode u
---> Package jpackage-utils.noarch 0:1.7.3-1jpp.2.fc6 set to be updated
Adding Package libwpd - 0.8.9-1.fc6.i386 in mode u
---> Package libwpd.i386 0:0.8.9-1.fc6 set to be updated
Adding Package rsh - 0.17-38.fc6.i386 in mode u
---> Package rsh.i386 0:0.17-38.fc6 set to be updated
Adding Package vim-minimal - 2:7.0.201-1.fc6.i386 in mode u
---> Package vim-minimal.i386 2:7.0.201-1.fc6 set to be updated
Adding Package cups - 1:1.2.7-1.8.fc6.i386 in mode u
---> Package cups.i386 1:1.2.7-1.8.fc6 set to be updated
Adding Package glibc-common - 2.5-10.fc6.i386 in mode u
---> Package glibc-common.i386 0:2.5-10.fc6 set to be updated
Adding Package cairo - 1.2.6-1.fc6.i386 in mode u
---> Package cairo.i386 0:1.2.6-1.fc6 set to be updated
Adding Package metacity - 2.16.5-1.fc6.i386 in mode u
---> Package metacity.i386 0:2.16.5-1.fc6 set to be updated
Adding Package selinux-policy-targeted - 2.4.6-42.fc6.noarch in mode u
---> Package selinux-policy-targeted.noarch 0:2.4.6-42.fc6 set to be updated
Adding Package mutt - 5:1.4.2.2-5.fc6.i386 in mode u
---> Package mutt.i386 5:1.4.2.2-5.fc6 set to be updated
Adding Package libxml2 - 2.6.27-1.FC6.i386 in mode u
---> Package libxml2.i386 0:2.6.27-1.FC6 set to be updated
Adding Package poppler - 0.5.4-5.fc6.i386 in mode u
---> Package poppler.i386 0:0.5.4-5.fc6 set to be updated
Adding Package gettext - 0.14.6-4.fc6.i386 in mode u
---> Package gettext.i386 0:0.14.6-4.fc6 set to be updated
Adding Package rhgb - 0.16.4-3.fc6.i386 in mode u
---> Package rhgb.i386 0:0.16.4-3.fc6 set to be updated
Adding Package gnome-volume-manager - 2.15.0-4.fc6.i386 in mode u
---> Package gnome-volume-manager.i386 0:2.15.0-4.fc6 set to be updated
Adding Package rhythmbox - 0.9.7-1.fc6.i386 in mode u
---> Package rhythmbox.i386 0:0.9.7-1.fc6 set to be updated
Adding Package totem - 2.16.5-1.fc6.i386 in mode u
---> Package totem.i386 0:2.16.5-1.fc6 set to be updated
Adding Package libpcap - 14:0.9.4-10.fc6.i386 in mode u
---> Package libpcap.i386 14:0.9.4-10.fc6 set to be updated
Adding Package e2fsprogs - 1.39-7.fc6.i386 in mode u
---> Package e2fsprogs.i386 0:1.39-7.fc6 set to be updated
Adding Package gnome-power-manager - 2.16.3-1.fc6.i386 in mode u
---> Package gnome-power-manager.i386 0:2.16.3-1.fc6 set to be updated
Adding Package gstreamer - 0.10.10-2.fc6.i386 in mode u
---> Package gstreamer.i386 0:0.10.10-2.fc6 set to be updated
Adding Package man - 1.6d-2.fc6.i386 in mode u
---> Package man.i386 0:1.6d-2.fc6 set to be updated
Adding Package sysklogd - 1.4.1-41.fc6.i386 in mode u
---> Package sysklogd.i386 0:1.4.1-41.fc6 set to be updated
Adding Package libwnck - 2.16.3-1.fc6.i386 in mode u
---> Package libwnck.i386 0:2.16.3-1.fc6 set to be updated
Adding Package system-config-network - 1.3.96-1.fc6.noarch in mode u
---> Package system-config-network.noarch 0:1.3.96-1.fc6 set to be updated
Adding Package beagle-evolution - 0.2.13-1.fc6.i386 in mode u
---> Package beagle-evolution.i386 0:0.2.13-1.fc6 set to be updated
Adding Package gcalctool - 5.8.25-1.fc6.i386 in mode u
---> Package gcalctool.i386 0:5.8.25-1.fc6 set to be updated
Adding Package audit-libs - 1.4.2-3.fc6.i386 in mode u
---> Package audit-libs.i386 0:1.4.2-3.fc6 set to be updated
Adding Package libgcc - 4.1.1-51.fc6.i386 in mode u
---> Package libgcc.i386 0:4.1.1-51.fc6 set to be updated
Adding Package vixie-cron - 4:4.1-68.fc6.i386 in mode u
---> Package vixie-cron.i386 4:4.1-68.fc6 set to be updated
Adding Package gnome-screensaver - 2.16.1-4.fc6.i386 in mode u
---> Package gnome-screensaver.i386 0:2.16.1-4.fc6 set to be updated
Adding Package libstdc++ - 4.1.1-51.fc6.i386 in mode u
---> Package libstdc++.i386 0:4.1.1-51.fc6 set to be updated
Adding Package coreutils - 5.97-12.3.fc6.i386 in mode u
---> Package coreutils.i386 0:5.97-12.3.fc6 set to be updated
Adding Package paps - 0.6.6-18.fc6.i386 in mode u
---> Package paps.i386 0:0.6.6-18.fc6 set to be updated
Adding Package gnome-session - 2.16.3-1.fc6.i386 in mode u
---> Package gnome-session.i386 0:2.16.3-1.fc6 set to be updated
Adding Package sip - 4.5-0.1.fc6.i386 in mode u
---> Package sip.i386 0:4.5-0.1.fc6 set to be updated
Adding Package eject - 2.1.5-4.1.fc6.i386 in mode u
---> Package eject.i386 0:2.1.5-4.1.fc6 set to be updated
Adding Package python - 2.4.4-1.fc6.i386 in mode u
---> Package python.i386 0:2.4.4-1.fc6 set to be updated
Adding Package qt - 1:3.3.7-0.1.fc6.i386 in mode u
---> Package qt.i386 1:3.3.7-0.1.fc6 set to be updated
Adding Package xorg-x11-drv-s3 - 0.5.0-1.fc6.i386 in mode u
---> Package xorg-x11-drv-s3.i386 0:0.5.0-1.fc6 set to be updated
Adding Package libnotify - 0.4.2-5.fc6.i386 in mode u
---> Package libnotify.i386 0:0.4.2-5.fc6 set to be updated
Adding Package libgsf - 1.14.1-7.i386 in mode u
---> Package libgsf.i386 0:1.14.1-7 set to be updated
Adding Package ntp - 4.2.4p0-1.fc6.i386 in mode u
---> Package ntp.i386 0:4.2.4p0-1.fc6 set to be updated
Adding Package dbus-glib - 0.70-6.fc6.i386 in mode u
---> Package dbus-glib.i386 0:0.70-6.fc6 set to be updated
Adding Package fetchmail - 6.3.6-2.fc6.i386 in mode u
---> Package fetchmail.i386 0:6.3.6-2.fc6 set to be updated
Adding Package bzip2-libs - 1.0.3-6.fc6.i386 in mode u
---> Package bzip2-libs.i386 0:1.0.3-6.fc6 set to be updated
Adding Package speex - 1.2-0.1.beta1.fc6.i386 in mode u
---> Package speex.i386 0:1.2-0.1.beta1.fc6 set to be updated
Adding Package foomatic - 3.0.2-39.4.fc6.i386 in mode u
---> Package foomatic.i386 0:3.0.2-39.4.fc6 set to be updated
Adding Package pinfo - 0.6.9-3.fc6.i386 in mode u
---> Package pinfo.i386 0:0.6.9-3.fc6 set to be updated
Adding Package pirut - 1.2.8-1.fc6.noarch in mode u
---> Package pirut.noarch 0:1.2.8-1.fc6 set to be updated
Adding Package openoffice.org-calc - 1:2.0.4-5.5.10.i386 in mode u
---> Package openoffice.org-calc.i386 1:2.0.4-5.5.10 set to be updated
Adding Package smartmontools - 1:5.36-3.2.fc6.i386 in mode u
---> Package smartmontools.i386 1:5.36-3.2.fc6 set to be updated
Adding Package control-center - 1:2.16.3-11.fc6.i386 in mode u
---> Package control-center.i386 1:2.16.3-11.fc6 set to be updated
Adding Package gnome-python2-gconf - 2.16.2-2.fc6.i386 in mode u
---> Package gnome-python2-gconf.i386 0:2.16.2-2.fc6 set to be updated
Adding Package freetype - 2.2.1-16.fc6.i386 in mode u
---> Package freetype.i386 0:2.2.1-16.fc6 set to be updated
Adding Package gdm - 1:2.16.5-1.fc6.i386 in mode u
---> Package gdm.i386 1:2.16.5-1.fc6 set to be updated
Adding Package gnome-mag - 0.13.2-1.fc6.i386 in mode u
---> Package gnome-mag.i386 0:0.13.2-1.fc6 set to be updated
Adding Package nash - 5.1.19.0.3-1.i386 in mode u
---> Package nash.i386 0:5.1.19.0.3-1 set to be updated
Adding Package xterm - 224-1.fc6.i386 in mode u
---> Package xterm.i386 0:224-1.fc6 set to be updated
Adding Package libiec61883 - 1.1.0-1.fc6.i386 in mode u
---> Package libiec61883.i386 0:1.1.0-1.fc6 set to be updated
Adding Package ppp - 2.4.4-1.fc6.i386 in mode u
---> Package ppp.i386 0:2.4.4-1.fc6 set to be updated
Adding Package m4 - 1.4.5-4.i386 in mode u
---> Package m4.i386 0:1.4.5-4 set to be updated
Adding Package gnome-python2-libegg - 2.14.2-9.fc6.i386 in mode u
---> Package gnome-python2-libegg.i386 0:2.14.2-9.fc6 set to be updated
Adding Package openssh-askpass - 4.3p2-18.fc6.i386 in mode u
---> Package openssh-askpass.i386 0:4.3p2-18.fc6 set to be updated
Adding Package audit-libs-python - 1.4.2-3.fc6.i386 in mode u
---> Package audit-libs-python.i386 0:1.4.2-3.fc6 set to be updated
Adding Package elinks - 0.11.1-5.1.i386 in mode u
---> Package elinks.i386 0:0.11.1-5.1 set to be updated
Adding Package nautilus - 2.16.2-7.fc6.i386 in mode u
---> Package nautilus.i386 0:2.16.2-7.fc6 set to be updated
Adding Package system-config-date - 1.8.8-1.fc6.noarch in mode u
---> Package system-config-date.noarch 0:1.8.8-1.fc6 set to be updated
Adding Package info - 4.8-14.fc6.i386 in mode u
---> Package info.i386 0:4.8-14.fc6 set to be updated
Adding Package openssh-clients - 4.3p2-18.fc6.i386 in mode u
---> Package openssh-clients.i386 0:4.3p2-18.fc6 set to be updated
Adding Package ghostscript - 8.15.3-4.fc6.i386 in mode u
---> Package ghostscript.i386 0:8.15.3-4.fc6 set to be updated
Adding Package libxml2-python - 2.6.27-1.FC6.i386 in mode u
---> Package libxml2-python.i386 0:2.6.27-1.FC6 set to be updated
Adding Package gnupg - 1.4.7-5.i386 in mode u
---> Package gnupg.i386 0:1.4.7-5 set to be updated
Adding Package authconfig-gtk - 5.3.12-1.fc6.i386 in mode u
---> Package authconfig-gtk.i386 0:5.3.12-1.fc6 set to be updated
Adding Package libsoup - 2.2.99-1.fc6.i386 in mode u
---> Package libsoup.i386 0:2.2.99-1.fc6 set to be updated
Adding Package ed - 0.3-0.fc6.i386 in mode u
---> Package ed.i386 0:0.3-0.fc6 set to be updated
Adding Package less - 394-5.fc6.i386 in mode u
---> Package less.i386 0:394-5.fc6 set to be updated
Adding Package system-config-printer - 0.7.52-1.fc6.i386 in mode u
---> Package system-config-printer.i386 0:0.7.52-1.fc6 set to be updated
Adding Package readahead - 1:1.3-7.fc6.i386 in mode u
---> Package readahead.i386 1:1.3-7.fc6 set to be updated
Adding Package planner - 0.14.2-1.fc6.i386 in mode u
---> Package planner.i386 0:0.14.2-1.fc6 set to be updated
Adding Package gnome-python2-gnomevfs - 2.16.2-2.fc6.i386 in mode u
---> Package gnome-python2-gnomevfs.i386 0:2.16.2-2.fc6 set to be updated
Adding Package tzdata - 2007d-1.fc6.noarch in mode u
---> Package tzdata.noarch 0:2007d-1.fc6 set to be updated
Adding Package xorg-x11-drv-ati - 6.6.3-1.fc6.i386 in mode u
---> Package xorg-x11-drv-ati.i386 0:6.6.3-1.fc6 set to be updated
Adding Package openoffice.org-core - 1:2.0.4-5.5.10.i386 in mode u
---> Package openoffice.org-core.i386 1:2.0.4-5.5.10 set to be updated
Adding Package kernel-headers - 2.6.20-1.2933.fc6.i386 in mode u
---> Package kernel-headers.i386 0:2.6.20-1.2933.fc6 set to be updated
Adding Package procps - 3.2.7-8.2.fc6.i386 in mode u
---> Package procps.i386 0:3.2.7-8.2.fc6 set to be updated
Adding Package logrotate - 3.7.4-12.fc6.i386 in mode u
---> Package logrotate.i386 0:3.7.4-12.fc6 set to be updated
Adding Package jwhois - 3.2.3-8.fc6.i386 in mode u
---> Package jwhois.i386 0:3.2.3-8.fc6 set to be updated
Adding Package nautilus-extensions - 2.16.2-7.fc6.i386 in mode u
---> Package nautilus-extensions.i386 0:2.16.2-7.fc6 set to be updated
Adding Package GConf2 - 2.14.0-8.fc6.i386 in mode u
---> Package GConf2.i386 0:2.14.0-8.fc6 set to be updated
Adding Package cpp - 4.1.1-51.fc6.i386 in mode u
---> Package cpp.i386 0:4.1.1-51.fc6 set to be updated
Adding Package redhat-menus - 6.7.8-2.fc6.noarch in mode u
---> Package redhat-menus.noarch 0:6.7.8-2.fc6 set to be updated
Adding Package device-mapper - 1.02.13-1.fc6.i386 in mode u
---> Package device-mapper.i386 0:1.02.13-1.fc6 set to be updated
Adding Package openoffice.org-draw - 1:2.0.4-5.5.10.i386 in mode u
---> Package openoffice.org-draw.i386 1:2.0.4-5.5.10 set to be updated
Adding Package hpijs - 1:1.6.12-1.fc6.i386 in mode u
---> Package hpijs.i386 1:1.6.12-1.fc6 set to be updated
Adding Package mesa-libGLU - 6.5.1-9.fc6.i386 in mode u
---> Package mesa-libGLU.i386 0:6.5.1-9.fc6 set to be updated
--> Running transaction check
# of Deps = 3

Dep Number: 1/3

spamassassin requires: perl(LWP::UserAgent)
--> Processing Dependency: perl(LWP::UserAgent) for package: spamassassin
Requiring package is from transaction set
Resolving for requiring package: spamassassin-3.1.8-2.fc6 in state u
Resolving for requirement: perl(LWP::UserAgent)
Searching pkgSack for dep: perl(LWP::UserAgent)

Dep Number: 2/3

spamassassin requires: perl(HTTP::Date)
--> Processing Dependency: perl(HTTP::Date) for package: spamassassin
Requiring package is from transaction set
Resolving for requiring package: spamassassin-3.1.8-2.fc6 in state u
Resolving for requirement: perl(HTTP::Date)
Searching pkgSack for dep: perl(HTTP::Date)

Dep Number: 3/3

gaim requires: cyrus-sasl-md5
--> Processing Dependency: cyrus-sasl-md5 for package: gaim
Requiring package is from transaction set
Resolving for requiring package: gaim-2.0.0-0.26.beta5.fc6 in state u
Resolving for requirement: cyrus-sasl-md5
Searching pkgSack for dep: cyrus-sasl-md5
Potential match for cyrus-sasl-md5 from cyrus-sasl-md5 - 2.1.22-4.i386
Matched cyrus-sasl-md5 - 2.1.22-4.i386 to require for cyrus-sasl-md5
TSINFO: Marking cyrus-sasl-md5 - 2.1.22-4.i386 as install for gaim
miss = 2
conf = 0
CheckDeps = 1
--> Restarting Dependency Resolution with new changes.
---> Loop Number: 2
Restarting Loop
--> Populating transaction set with selected packages. Please wait.
Adding Package cyrus-sasl-md5 - 2.1.22-4.i386 in mode u
---> Package cyrus-sasl-md5.i386 0:2.1.22-4 set to be updated
--> Running transaction check
# of Deps = 2

Dep Number: 1/2

spamassassin requires: perl(LWP::UserAgent)
--> Processing Dependency: perl(LWP::UserAgent) for package: spamassassin
Requiring package is from transaction set
Resolving for requiring package: spamassassin-3.1.8-2.fc6 in state u
Resolving for requirement: perl(LWP::UserAgent)
Searching pkgSack for dep: perl(LWP::UserAgent)

Dep Number: 2/2

spamassassin requires: perl(HTTP::Date)
--> Processing Dependency: perl(HTTP::Date) for package: spamassassin
Requiring package is from transaction set
Resolving for requiring package: spamassassin-3.1.8-2.fc6 in state u
Resolving for requirement: perl(HTTP::Date)
Searching pkgSack for dep: perl(HTTP::Date)
miss = 4
conf = 0
CheckDeps = 0
--> Finished Dependency Resolution
Dependency Process ending
Running "postresolve" handler for "installonlyn" plugin
Running "postresolve" handler for "presto" plugin
Found deltarpm update for util-linux.i386 0:2.13.0.46.fc6
Found deltarpm update for libgcj.i386 0:4.1.1.51.fc6
Found deltarpm update for gjdoc.i386 0:0.7.7.14.fc6
Found deltarpm update for eel2.i386 0:2.16.1.1.fc6
Found deltarpm update for evolution.i386 0:2.8.3.1.fc6
Found deltarpm update for vte.i386 0:0.14.2.1.fc6
Found deltarpm update for kernel.i586 0:2.6.20.1.2933.fc6
Found deltarpm update for gimp-print-utils.i386 0:4.2.7.23.fc6
Found deltarpm update for gnome-desktop.i386 0:2.16.3.1.fc6
Found deltarpm update for at.i386 0:3.1.8.85.fc6
Found deltarpm update for nss.i386 0:3.11.5.0.6.1.fc6
Found deltarpm update for slrn.i386 0:0.9.8.1pl1.2.fc6
Found deltarpm update for xsane-gimp.i386 0:0.991.4.fc6
Found deltarpm update for a2ps.i386 0:4.13b.57.fc6.3
Found deltarpm update for apr-util.i386 0:1.2.8.1.fc6
Found deltarpm update for mono-core.i386 0:1.1.17.1.4.fc6
Traceback (most recent call last):
  File "/usr/bin/yum", line 29, in ?
    yummain.main(sys.argv[1:])
  File "/usr/share/yum-cli/yummain.py", line 143, in main
    (result, resultmsgs) = base.buildTransaction()
File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 442, in buildTransaction
    self.plugins.run('postresolve', rescode=rescode, restring=restring)
  File "/usr/lib/python2.4/site-packages/yum/plugins.py", line 153, in run
    func(conduitcls(self, self.base, conf, **kwargs))
  File "/usr/lib/yum-plugins/presto.py", line 85, in postresolve_hook
(chosen_drpm, installed, local) = prestoTransaction.find_available_drpms(conduit, newpkg) File "/usr/share/presto/prestoTransaction.py", line 48, in find_available_drpms
    if os.path.exists(newpkg.po.localpath):
AttributeError: YumInstalledPackage instance has no attribute 'localpath'


Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]